Security Updates for Outlook (August 2022)

high Nessus Plugin ID 163944

Synopsis

The Microsoft Outlook application installed on the remote host is missing a security update.

Description

The Microsoft Outlook application installed on the remote host is missing a security update. It is, therefore, affected by the following vulnerability:

- A denial of service (DoS) vulnerability. An attacker can exploit this issue to cause the affected component to deny system or application services. (CVE-2022-35742) Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Microsoft has released the following security updates to address this issue:
-KB5001990
-KB5002051

For Office 365, Office 2016 C2R, or Office 2019, ensure automatic updates are enabled or open any office app and manually perform an update.

See Also

https://support.microsoft.com/en-us/help/5001990

https://support.microsoft.com/en-us/help/5002051

Plugin Details

Severity: High

ID: 163944

File Name: smb_nt_ms22_aug_outlook.nasl

Version: 1.6

Type: local

Agent: windows

Published: 8/9/2022

Updated: 9/19/2022

Risk Information

VPR

Risk Factor: Medium

Score: 5.1

CVSS v2

Risk Factor: High

Base Score: 7.8

Temporal Score: 5.8

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2022-25742

CVSS v3

Risk Factor: High

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:outlook

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Ease: No known exploits are available

Patch Publication Date: 8/9/2022

Vulnerability Publication Date: 8/9/2022

Reference Information

CVE: CVE-2022-35742

MSKB: 5001990, 5002051

MSFT: MS22-5001990, MS22-5002051

IAVA: 2022-A-0325, 2022-A-0316-S